Bug 1428914 - Review Request: php-sebastian-object-enumerator3 - Traverses array and object to enumerate all referenced objects
Review Request: php-sebastian-object-enumerator3 - Traverses array and object...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Randy Barlow
Fedora Extras Quality Assurance
:
Depends On: 1428908 1431451
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-03 10:22 EST by Remi Collet
Modified: 2017-04-10 12:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-10 12:02:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
randy: fedora‑review+


Attachments (Terms of Use)
review.txt (8.04 KB, text/plain)
2017-04-05 14:04 EDT, Randy Barlow
no flags Details

  None (edit)
Description Remi Collet 2017-03-03 10:22:35 EST
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/master/php/phpunit/php-sebastian-object-enumerator3/php-sebastian-object-enumerator3.spec
SRPM URL: http://rpms.remirepo.net/SRPMS/php-sebastian-object-enumerator3-3.0.0-1.remi.src.rpm
Description: 
Traverses array structures and object graphs to enumerate all
referenced objects.


Fedora Account System Username: remi
Comment 4 Randy Barlow 2017-04-05 14:04 EDT
Created attachment 1269044 [details]
review.txt

Approved!
Comment 5 Remi Collet 2017-04-06 00:41:11 EDT
Thanks for the review.

New package requested on pkgdb.
Comment 6 Gwyn Ciesla 2017-04-06 08:24:48 EDT
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-sebastian-object-enumerator3
Comment 7 Fedora Update System 2017-04-06 08:39:49 EDT
php-sebastian-object-enumerator3-3.0.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e9335cd7b5
Comment 8 Fedora Update System 2017-04-06 18:23:57 EDT
php-sebastian-object-enumerator3-3.0.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e9335cd7b5
Comment 9 Fedora Update System 2017-04-10 12:02:59 EDT
php-sebastian-object-enumerator3-3.0.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.